<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>359411</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>271406</com:RegistrationNumber>
  <com:ApplicationDate>2004-09-16</com:ApplicationDate>
  <com:RegistrationDate>2005-03-16</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-09-16</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">BINO</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>20</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>20</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bambus, bambusové závěsy, bedny - nekovové, bedny laťové přepravní, bedny ze dřeva nebo umělých hmot, boudy pro domácí zvířata, brčka na pití, busty ze dřeva, vosku, sádry, nebo umělých hmot, dřevěné cívky na přízi, hedvábí a nitě, stojany na časopisy, části nábytku ze dřeva, dekorační předměty přenosné, stolní desky, díla umělecká ze dřeva, vosku, sádry nebo umělých hmot, dřevěné rolety, nekovové kování na dveře, dvířka k nábytku, skříňky na hračky, chodítka dětská, kancelářský nábytek, kazety na šperky, kromě kazet z drahých kovů, kolébky, kolečka k nábytku nekovová, komody, kontejnery nekovové, krabice ze dřeva a umělých hmot, podstavce na květináče, dřevěné obaly na lahve, lavičky - nábytek, skládací lehátka, lenošky, hydrostatická lůžka kromě lůžek pro léčebné účely, lůžkoviny s výjimkou ložního prádla, matrace, matrace nafukovací kromě matrací k léčebným účelům, nábytek, nábytek (bytové zařízení), části nábytku ze dřeva, školní nábytek, obložení nábytku nekovové, ochranné obaly na oděvy, ramínka na oděvy, ohrádky pro děti, ozdoby nástěnné (bytové zařízení), ozdoby pohyblivé (ozdobné pohyblivé předměty vydávající zvuky, zpravidla zvonečky nebo tyčinky), palety na manipulaci se zbožím (nekovové), palety přepravní (nekovové), pásy dřevěné, pelesti postelí dřevěné, podstavce pro počítací stroje, pohovky, police, nábytkové police, police na knihy (nábytek), ponky, postele, poutače ze dřeva nebo z umělých hmot, pouzdra na šperky kromě pouzder z drahých kovů, proutěné zboží, přepravky nekovové, příborníky, psací stoly, stolky pod psací stroje, psí boudy, pulty, ramínka na oděvy, ratan, regály, reklamní předměty nafukovací, rukojeti na nářadí (nekovové), servírovací stolky pojízdné, tyče na přidržení koberce na schodišti, stupně schodové (nekovové), schránky ze dřeva nebo umělých hmot, stříbřené sklo (pro výrobu zrcadel), skříně, skříně na hračky, násady na smetáky (nekovové), sochy ze dřeva, vosku, sádry nebo umělých hmot, stojany k vystavování zboží, stoličky, stolky pojízdné pro počítače, stoly, školní nábytek, tabule s háčky na zavěšení klíčů, tabule vývěsní, truhlářské umělecké výrobky, truhly (nekovové), uzávěry na lahve (nekovové), věšáky na kabáty (nábytek), vitríny (nábytek), žebříky ze dřeva nebo umělých hmot, židle, židle vysoké pro děti</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">čisticí nástroje, demižony, desky na jídelní lístky, dětské vaničky přenosné, klece pro domácí zvířata, drtiče kuchyňské s výjimkou elektrických, držáky na svíce s výjimkou držáků z drahých kovů, držáky na ubrousky s výjimkou držáků z drahých kovů, kliky porcelánové na dveře, formy kuchyňské, grily pro použití na pečení, háčky, hluboké misky, houby mycí, hrnce, hrnčířské zboží, hřebeny, hřebeny a česadla na zvířata, hůlky - tyčinky jídelní (kuchyňské náčiní), chladicí, mrazicí lahve, kádě, kartáče, kbelíky, kontejnery kuchyňské s výjimkou kontejnerů z drahých kovů, koryta na krmení zvířat, soupravy kořenek, kosmetické náčiní, koše na odpadky, kuchyňské nádobí (soupravy), kuchyňské nádobí a náčiní (s výjimkou nožů, vidliček a lžic) ne z drahých kovů, květináče, lahve, lopatka a smetáček na drobty, mísy na zeleninu, mlýnky na kávu ruční, mlýnky na pepř ruční, mlýnky ruční pro domácnost, kuchyňské náčiní neelektrické, nádobí s výjimkou nádobí z drahých kovů, nádoby na pití, nádoby skleněné, nástroje na čištění, obaly na květináče kromě papírových, schránky na pečivo, pepřenky kromě pepřenek z drahých kovů, podložky na krájení pro použití v kuchyni, podnosy a tácy s výjimkou podnosů z drahých kovů, pohárky z papíru nebo umělých hmot, popelnice, porcelán, potřeby domácí s výjimkou potřeb z drahých kovů, potřeby kuchyňské neelektrické, potřeby kuchyňské s výjimkou potřeb z drahých kovů, potřeby toaletní, pouzdra na česací potřeby, prkénka kuchyňská na krájení, rukavice pro domácnost, schránky na chléb, sklenice na pití, soupravy kuchyňského nádobí, stojany na štětky na holení, talíře s výjimkou talířů z drahých kovů, toaletní kufříky, necesery, držáky na ubrousky ne z drahých kovů, utěrky na čištění, válečky na těsto (pro domácnost), voliéry, klece pro ptáky, vonné látky (nádoby na vykuřování), zouváky, žehlící prkna, žejdlíky na pivo</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">autíčka (rádiem řízená na hraní), autíčka na hraní, automobilové modely zmenšené, balónky na hraní, karty na bingo, bonbóny třaskavé (zábavná pyrotechnika),  bublifuk (hračka),  dáma (stolní hra),  domečky pro panenky, domino (stolní hra), dostihy (hra), draci létající, stoly pro stolní fotbal, nástroje na úpravu drnů pro golf,  houpačky, hra v kostky, hra v kuželky, hra v šachy, hrací karty, hrací kuličky, hračky, hračky plyšové, hračky pohyblivé, hračky pro domácí zvířata,  hry, hry automatické s výjimkou těch, které se uvádějí do chodu vhozením mince nebo těch, které jsou užívány výhradně s televizním přijímačem, hry elektronické s výjimkou her, které jsou používány výhradně ve spojení s televizním přijímačem, hry společenské, hry stolní, chrastítka, chřestítka,  vlček (hračky), kaleidoskopy, karnevalové masky,  koně houpací, kostky stavebnicové (hračky), kouzelnické potřeby, kroužky (hra, při které se kroužky házejí na kolíky), kroužky (společenská hra, při které se kroužky házejí na kolíky), křída na biliardová tága, kuželky, loutky,  mah-jong (hra společenská čínská podobná dominu), maňásci (prstová loutka), masky divadelní, medvídci plyšoví,  náčiní rybářské,  ochranné vycpávky jako část sportovní výstroje, ozdoby na vánoční stromečky (s výjimkou osvětlení a cukrovinek), panenky, postýlky pro panenky, pistole (hračky), plachetnice malé, plavecké a potápěčské ploutve, pokoje pro panenky, pokojíčky pro panenky,  puzzles,  rukavice (pro sportovní hry),  skluzavky (hry), stavebnice (hračky), stavebnicové kostky (hračky), stoly pro stolní fotbal,  šachovnice, šatičky pro panenky, šipky (hra), žertovné předměty pro oklamání, žetony hrací</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2004-09-16</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Klatovy, Klatovy II</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
